body {
    margin: 0;
    padding: 0;
    color: #000;
    font-family: "Barlow", sans-serif !important;
}

a,
a:hover {
    text-decoration: none;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 10px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #fff;
    border-radius: 10px;
}

img {
    max-width: 100%;
    height: auto;
}

ul {
    list-style: none;
    padding-left: 0;
}

.dflex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fright {
    float: right;
}

.txt_center {
    text-align: center;
}

.show_767 {
    display: none;
}

.hide_767 {
    display: block;
}

/* 
header css start 
*/


.container {
    max-width: 1192px !important;
    margin: 0 auto;
    width: 100%;
}


.top_section {
    background-color: #f7b32b;
    padding: 10px 0;
}

.top_section span {
    color: #000;
    text-align: center;
    display: block;
    font-size: 14px;
    text-transform: uppercase;
}

.middle_section .container>.dflex {
    justify-content: space-between;
    padding: 10px 0;

}


/*.main_menu{
    float: none!important;
    margin: 0 auto;
    text-align: center;
    width: 965px!important;
}*/

p.toggle_border {
    float: right;
    margin: 10px 0;
}

.main_menu .icon_bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    border: 1px solid #9e6515;
    margin-top: 4px;
    margin-bottom: 2px;
}

.main_menu .toggle,
.main_menu [id^=drop] {
    display: none;
}


/*ul.menu{
    text-align: center;
    max-width: 865px;
    margin: 0 auto !important;
}*/

.main_menu nav {
    padding: 0;
}

.main_menu nav:after {
    content: "";
    display: table;
    clear: both;
}

.main_menu h4 {
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1.5em;
    color: #1d2212;
    text-align: left;
    margin: 5px;
    padding: 2px 0;
}

.main_menu nav ul li a:after {
    background: rgba(197, 170, 88, 0.25) none repeat scroll 0 0;
    content: "";
    height: 4px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 100%;
    transform: translateY(10px);
    transition: opacity 0.3s ease 0s, transform 0.3s ease 0s;
    width: 100%;
}

.main_menu nav ul {
    padding: 0;
    margin: 0;
}

ul.menu {
    text-align: center;
    /*    max-width: 730px;*/
    margin: 0 auto !important;
}

.main_menu nav ul li {
    margin: 0px;
    float: left;
    margin-right: 25px;
    /*
    min-width: 100px;*/
    text-align: center;
    position: relative;
    padding: 0 8px;
}

.main_menu nav ul li.active {
    border-bottom: 2px solid rgb(143, 24, 45);
}

.main_menu nav ul li.active a {
    color: #8f182d !important;
    font-weight: 700;
}

.main_menu nav ul li:first-child:after {
    border: none;
}


/*.main_menu nav ul li:after{
    content: '';
    position: absolute;
    border-right: 1px solid #fff;
    width: 1px;
    height: 15px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}*/

.main_menu nav a {
    color: #313131 !important;
    font-size: 17px;
    font-weight: 500;
    display: block;
    line-height: 50px;
    text-decoration: none !important;
    text-transform: uppercase;
}

.main_menu nav ul>li:first-child a {
    padding-left: 0;
}

.main_menu nav ul ul {
    display: none;
    position: absolute;
    z-index: 1000;
    /*padding: 20px 0px;*/
    width: 100%;
    min-width: 180px;
    /*    margin: 0 auto;*/
    left: -30px;
    /*    right: 0;*/
    margin-top: 14px !important;
    box-shadow: 0px 7px 7px 0px rgba(0, 0, 0, 0.11);
    background-color: #fff;
    padding: 10px 0;
    /*border-radius: 4px;*/
}

.main_menu nav ul ul:after {
    content: '';
    border-bottom: 24px solid #fff;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    position: absolute;
    top: -14px;
    left: 50%;
    transform: translateX(-50%);
}

.main_menu nav ul ul li a {
    padding: 5px;
    text-shadow: none;
    color: #000000 !important;
    font-size: 14px;
    padding: 0 !important;
    line-height: 1.5;
    text-transform: none;
    border-bottom: none;
    font-weight: 500;
    text-transform: uppercase;
}

.main_menu nav ul li:hover>ul,
.main_menu nav ul li:hover>ul:after {
    display: inherit;
}

.main_menu nav ul ul li {
    width: 100%;
    float: none;
    display: list-item;
    position: relative;
    box-shadow: none;
    text-align: left;
    padding: 8px 17px;
    min-width: 130px;
    background-color: #fff;
    border-radius: 0;
    margin-top: 2px;

}

.main_menu nav ul ul li:hover {
    background-color: #8f182d;
}

.main_menu nav ul ul li:hover a,
.main_menu nav ul ul li:hover a i {
    color: #fff !important;

}

.main_menu nav ul ul ul li {
    position: relative;
    top: -60px;
    left: 170px;
}


/* li>a:after {
    content: ' +';
} */

.main_menu li>a i {
    margin-left: 5px;
    font-size: 15px;
    color: rgb(49, 49, 49);
}

.main_menu li>a:only-child:after {
    content: '';
}

.main_menu .menu_img {
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.middle_section .contact_seller {
    /* max-width: 195px;
    margin: 0 auto;
    display: block;*/
    color: #fff !important;
    background-color: #152945;
    border-radius: 0;
    font-size: 16px !important;
    font-weight: 500;
    margin-left: 15px !important;
    padding: 8px 15px;
    text-transform: uppercase;

}

.middle_section .contact_seller img {
    margin-right: 5px;
}

.banner_section {
    background: url('../images/banner_bg.jpg');
    background-repeat: no-repeat;
    text-align: center;
    /* padding: 50px 0; */
    position: relative;
    min-height: 445px;
}

.banner_section .banner_desc {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.banner_section h3 {
    font-size: 45px !important;
    font-weight: 600;
    color: #fff;
    text-align: left;
}

.banner_section p {
    font-size: 22px;
    color: #fff;
    text-align: left;
    padding: 12px 0;
    max-width: 600px;
}

.banner_three_section {
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.banner_three_section .container>.dflex {
    justify-content: space-between;
}

.banner_three_section .banner_three_block {
    background-color: rgb(143 24 45 / 85%);
    padding: 10px 15px;
    margin-right: 15px;
    max-width: 375px;
    width: 33.3%;
}

.banner_three_section .banner_three_block:last-child {
    margin-right: 0;
}

.banner_three_section .banner_three_block img {
    max-width: 40px;
    margin-right: 10px;
}

.banner_three_section .banner_three_block .banner_three_desc h4 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    vertical-align: bottom;
    display: block;
    text-align: left;
    margin: 0;
}

.banner_three_section .banner_three_block .banner_three_desc p {
    color: #fff;
    font-size: 15px;
    padding: 0;
    margin-bottom: 0;
}

/*.bottom_section {
    
        position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
*/
.bottom_section .dflex {
    justify-content: space-around;
}

.bottom_section .bottom_box {
    position: relative;
    display: flex;
    align-items: center;
    padding: 30px 20px;
    min-height: 138px;
    max-width: 272px;
    width: 20%;
}

.bottom_section .bottom_box img {
    max-width: 45px;
}

.bottom_section .bottom_desc {
    padding-left: 10px;
}

.bottom_section span {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    vertical-align: bottom;

    display: block;
    text-align: left;
}

.bottom_section .bottom_box.bottom_box1 {
    background: url('../images/bottom_boxbg1.png');
}

.bottom_section .bottom_box.bottom_box2 {
    background: url('../images/bottom_boxbg2.png');
}

.bottom_section .bottom_box.bottom_box3 {
    background: url('../images/bottom_boxbg3.png');
}

.bottom_section .bottom_box.bottom_box4 {
    background: url('../images/bottom_boxbg4.png');
}

.bottom_section .bottom_box.bottom_box5 {
    background: url('../images/bottom_boxbg5.png');
}

/* 
header css end 
*/
/* 
main_section css start 
*/


/*gallery section Start*/

/*gallery section End*/
.product_gallery_section {
    padding: 50px 0 100px;
    background-color: #f4f4f4;
    background-size: cover;
    background-position: center;
}

.product_gallery_section .product_description {
    box-shadow: 0px -1px 14.7px 0px rgb(0 0 0 / 25%);
    background-color: #fff;
    padding: 20px;
}

.product_gallery_section h2 {
    color: #181818;
    font-weight: 500;
    font-size: 27px;
    margin-top: 0;
    line-height: 150%;
    max-width: 530px;
    padding: 10px 0 5px;
}

.product_gallery_section h5 {
    color: #181818;
    font-weight: 400;
    font-size: 18px;
    margin-top: 0;
    padding: 10px 0 15px;
    border-bottom: 1px solid rgb(161, 161, 161);
}

.product_gallery_section h4 {
    color: #181818;
    font-weight: 500;
    font-size: 20px;
    margin-top: 30px;
}


.product_gallery_section ul {
    padding-left: 25px;
    margin-bottom: 70px;
}

.product_gallery_section ul li::marker {
    color: #8f182d; 
    list-style-type: square;
}

.product_gallery_section ul li,
.product_gallery_section ul li span {
    color: #181818;
    font-size: 16px;
    font-weight: 300;
    padding-bottom: 15px;
    list-style-type: square;
}


.product_gallery_section ul li img {
    margin-right: 5px;
}

.sidemenu_btmbox_img {
    padding: 25px 0 10px;
}

.sidemenu_btmbox {
    max-width: 260px;
    width: 50%;
    padding: 5px 10px;

}

.product_description .dflex {
    justify-content: flex-start;

}

.sidemenu_btmbox .dflex {
    max-width: 300px;
    width: 100%;
    height: 55px;
}

.sidemenu_btmbox .sidemenu_btm_img {
    max-width: 50px;
    text-align: center;
    width: 100%;
}

.sidemenu_btmbox .sidemenu_btm_desc {
    padding-left: 5px;
}

.sidemenu_btmbox p {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
}

.sidemenu_btmbox span {
    color: #fff;
    font-weight: 200;
    font-size: 13px;
    margin-top: 0;
}

.sidemenu_btmbox.sidemenu_btmbox1 {
    background-color: #152945;
    margin-right: 10px;
    margin-bottom: 10px;

}

.sidemenu_btmbox.sidemenu_btmbox2 {
    background-color: #009486;
    margin-bottom: 10px;
}

.sidemenu_btmbox.sidemenu_btmbox3 {
    background-color: #eda81d;
    margin-right: 10px;
}

.sidemenu_btmbox.sidemenu_btmbox4 {
    background-color: #8f182d;
}

.tab_section {
    display: flex;
    flex-wrap: wrap;
    margin: 40px 0 0;
}

.tab_section.second {
    margin: 40px 0 !important;
}

.tab_section label {
    order: 1;
    display: block;
    margin: 1px 35px 1px 0px;
    cursor: pointer;
    transition: background ease 0.2s;
    font-weight: 600;
    line-height: 45px;
    color: #474747;
    font-size: 24px;
    height: 45px;
    text-transform: uppercase;
    border-bottom: none;
    margin-right: 35px;
    margin-bottom: 0;
    padding-right: 0;
}

.tab_section .tab {
    order: 99;
    flex-grow: 1;
    width: 100%;
    display: none;
    padding: 25px 0;
    border-top: 2px solid #E8E8E8;
}

/*.tab_section .tab p,
.tab_section .tab ul li,
.tabs_box.first div span,
.tabs_box.first div,
.tabs_box.first #section-heading-1 h3 {
    font-size: 16px !important;
    color: #333333 !important;
    font-weight: 400 !important;
    line-height: 26px !important;
    text-align: left !important;
    font-family: 'Poppins', sans-serif !important;
}*/

/*.tabs_box.first #section-heading-1 h3>div>span {
    font-weight: bolder !important;
}

.tabs_box.first div font {
    font-family: 'Poppins', sans-serif !important;
}

.tabs_box.first section.wrapper {
    background-image: none !important;
    background-color: transparent !important;
    padding: 0 !important;
}

.tabs_box.first section.wrapper-inner .header-bar {
    padding: 0 !important;
}*/

/*.tab_section .tab h3,
.tabs_box.first .card-title-decoration {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    line-height: 26px;
}*/

/*.tabs_box.first section h3.card-title,
.tabs_box.first section h3.card-title strong,
.tabs_box.first div>strong,
.tabs_box.first div>b,
.tabs_box.first #section-heading-1 h3>span,
.tabs_box.first #section-heading-1 h3 font strong,
.tabs_box.first section h3.card-title font b,
.tabs_box.first section h3.card-title>font>span,
.tabs_box.first div>font>b,
.tabs_box.first div>div>span>font>span,
.tabs_box.first #section-heading-1 div>span>font>strong,
.tabs_box.first #section-heading-1 h3 span.card-title-decoration b font,
.tabs_box.first section h3.card-title div>span {

    color: #000 !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    font-family: 'Poppins', sans-serif !important;
    display: block;

}*/

/*.tabs_box.first section h3.card-title,
.tabs_box.first section h3.card-title font b,
.tabs_box.first section h3.card-title>font>span,
.tabs_box.first section h3.card-title>span>strong,
.tabs_box.first div>font>b,
.tabs_box.first #section-heading-1 h3>span {
    display: inherit !important;

}

.tabs_box.first section .main-content {
    box-shadow: none !important;
    border: none !important;
    background-color: transparent !important;
    padding-top: 0 !important;
}

.tabs_box.first .header-title {
    color: #333333 !important;
    font-size: 34px !important;
    text-align: left !important;
    margin-top: 0 !important;
}

.tabs_box.first .header-title font {
    font-family: 'Poppins', sans-serif !important;
}*/

/* .tabs_box.first section h3.card-title,
 .tabs_box.first section h3.card-title strong,
 .tabs_box.first div>strong,
 .tabs_box.first div>b,
  .tabs_box.first div>div>span
 {
        padding-top: 15px !important;
    padding-bottom: 10px !important;
 }*/
/*.tabs_box.first div>span>span {
    font-weight: 700 !important;
}

.tabs_box.first #section-heading-1 div>strong {
    display: none !important;
}*/

/*  .tabs_box.first section .main-content div:first-child{
    margin: 0 0 10px;
  }*/
/*  .tabs_box.first div>div>span>font>span{
    margin: 10px 0 0;
  }
*/
/*.tabs_box.first section h3.card-title font,
.tabs_box.first #section-heading-1,
.tabs_box.first .card .card-block div font,
.tabs_box.first .card .card-block div font span,
.tabs_box.first div>font {
    margin: 10px 0;
}

.tabs_box.first .card .card-block h3.card-title font span {
    margin: 0 !important;
}

.tabs_box.first div>font>b,
.tabs_box.first section div>h3.card-title>font,
.tabs_box.first .card .card-block div>div>div>font>b {
    display: inline-block !important;
}

.tabs_box.first .card .card-block div>div>div>font>b {
    margin-top: 10px !important;
}

.tabs_box.first section[type="text/css"] {
    display: none !important;
}*/

.tabs_box.first ul li {
    position: relative;
    padding-left: 40px;
}

.tabs_box.first ul li:before {
    content: '';
    background-image: url('../images/list_icon.png');
    position: absolute;
    left: 0;
    width: 28px;
    height: 28px;
}

.tabs_box.first section .main-content br {
    /*    display: none !important;*/
}

.tabs_box.first section .main-content div {
    /*    padding: 0 !important;*/
    /*font-size: 16px !important;
    color: #333333 !important;
    font-weight: 400 !important;
    line-height: 26px !important;
    text-align: left !important;
    font-family: 'Poppins', sans-serif !important;*/
}

.tabs_box.first .container-lg {
    max-width: 100% !important;
}

/*.tabs_box.first .tab pbr,
.tabs_box.first .tab p>strong,
.tabs_box.first .tab p:empty {
    display: none;
} */
/*.tabs_box.first .tab p br,
.tabs_box.first .tab p>strong>br,
.tabs_box.first .tab p:empty{
    display: none;
}*/
.tabs_box.first .tab p {
    /*    display: block;*/
    /*    padding-bottom: 20px;*/
}

/*.tabs_box.first .tab p span{
    display: block;
}
.tabs_box.first .tab p span strong{
    padding: 15px 0;
    display: block;
} 
.tabs_box.first {
    padding-bottom: 30px;
}*/
.tab_section input[type="radio"] {
    display: none;
}

.tab_section input[type="radio"]:checked+label {
    border-bottom: 5px solid #eda81d;
    color: #474747;
    padding: 0 30px;
}

.tab_section input[type="radio"]:checked+label+.tab {
    display: block;
}


.tab_section ul {
    list-style-type: square;
    padding-left: 25px;
    padding-top: 10px;
}


.tab_section .tab ul li img {
    padding-right: 5px;
}

.tab_section .tab h4 {
    font-size: 22px;
    color: #8f182d;
    font-weight: 600;
    padding-top: 20px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.tab_section .tab p,
.tab_section .tab ul li span {
    font-size: 16px;
    color: #4e4e4e;
    font-weight: 400;
    line-height: 22px;
    padding-top: 15px;
    margin-bottom: 0;
}

.tab_section .tab ul li::marker {
    color: #8f182d;
    font-size: 25px;
}

.tab_section .tab h5 {
    font-size: 18px;
    color: #4e4e4e;
    font-weight: 600;
    padding-top: 20px;
    margin-bottom: 0;
}

/*.tabs_box.first .tab_section .tab {
    border-color: #FEFBF8;
}

.tabs_box.first .tab_section .tab {
    font-weight: 600;
    padding: 0;
}*/

.tabs_box.first .tab_section label {
    font-size: 30px;
    padding-bottom: 45px;
}

.tabs_box.first .tab_section input[type="radio"]:checked+label {
    border-bottom: 5px solid #040707;
}

.customer_testimonial {
    background: url('../images/customer_testimonialbg.png');
    background-position: center;
    /*        padding-bottom: 350px;*/
}

.customer_testimonial h2,
.our_sourcing h2,
.featured_categories h2 {
    font-size: 36px;
    color: #fff;
    font-weight: 600;
    padding-top: 20px;
    margin-bottom: 0;
    text-align: center;
    text-transform: uppercase;
}

.customer_slides {
    padding: 0;
    width: 100%;
    height: 525px;
    display: block;
    margin: 0 auto;
    position: relative;
    list-style-type: none;
    z-index: 99999;
}

.customer_slides input {
    display: none;
}

.customer_slides .slide-container {
    display: block;
    position: relative;
}

.customer_slides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.customer_slides .slide {
    top: 0;
    opacity: 0;
    width: 100%;
    display: block;
    position: absolute;
    transform: scale(0);
    transition: all .7s ease-in-out;
}

.customer_slides span {
    font-weight: 400;
    line-height: 19px;
    font-size: 16px;
    color: #361937;
    display: block;
    max-width: 97px;
    text-align: center;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 100%;
}

.customer_slides input:checked+.slide-container .slide {
    opacity: 1;
    transform: scale(1);
    transition: opacity 1s ease-in-out;
}

.customer_slides input:checked+.slide-container .nav label {
    display: block;
}

.customer_slides .nav label {
    display: none;
    position: absolute;
    z-index: 9;
    cursor: pointer;
    transition: opacity .2s;
    color: #FFF;
    text-shadow: 0px 0px 15px rgb(119, 119, 119);
    top: 50%;
    transform: translateY(-50%);
    width: 35px;
    height: 35px;
}

.customer_slides .nav label.prev {
    left: 1%;
}

.customer_slides .nav .next {
    right: 1%;
}

.customer_slides .nav-dots {
    position: absolute;
    bottom: 260px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}

.customer_slides .nav-dot {
    background-color: #fff;
    padding: 5px;
    border-radius: 10px;
    cursor: pointer;
    transition: 1s;
    width: 6px;
    height: 6px;
}

.customer_slides .nav-dot:not(:last-child) {
    margin-right: 4px;
}

.nav-dot:hover {
    background: #303efe;
}

.customer_testimonial input#img-1:checked~.nav-dots label#img-dot-1,
.customer_testimonial input#img-2:checked~.nav-dots label#img-dot-2,
.customer_testimonial input#img-3:checked~.nav-dots label#img-dot-3 {
    background: #009486;
    width: 8px;
    height: 8px;
}

.customer_testimonial .dflex {
    justify-content: space-between;
    align-items: inherit;
}

.customer_testimonial .customer_block {
    position: relative;
    margin-bottom: 30px;
    padding: 20px;
    min-height: 194px;
    text-align: center;
}

.customer_testimonial .customer_block svg {
    max-width: 20px;
}

.customer_testimonial h3 {
    color: #f7b32b;
    font-size: 22px;
    font-weight: 600;

}

.customer_testimonial p {
    font-size: 16px;
    line-height: 1.5;
    color: #fff;
    font-weight: 300;
    padding-bottom: 10px;
    max-width: 852px;
    margin: 0 auto;
    padding-top: 25px;

}

.our_sourcing {
    background: url('../images/our_sourcing_bg.png');
    background-repeat: no-repeat;
    height: 460px;
}

.our_sourcing .container {
    position: relative;
    top: -250px;
}

.our_sourcing h2 {
    padding-bottom: 50px;
}

.our_sourcing .our_sourcing_box {
    margin-right: 20px;
    width: 33.3%;
}

.our_sourcing .our_sourcing_box:last-child {
    margin-right: 0;
}

.our_sourcing .our_sourcing_box .our_sourcing_img {
    background-color: #fff;
}

.our_sourcing .our_sourcing_box .our_sourcing_img img {
    max-width: 300px;
    margin: 0 auto;
    display: block;
}

.our_sourcing .our_sourcing_box .our_sourcing_desc {
    background-color: #e8e8e8;
    padding: 20px;
    min-height: 233px;
}

.our_sourcing .our_sourcing_box h3 {
    color: #424141;
    font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    min-height: 57px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 10px;
}

.our_sourcing .our_sourcing_box p {
    color: #424141;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
}

.featured_categories h2 {
    color: #444444;
    padding-top: 30px;
    margin-top: 0;
    padding-bottom: 30px;
}

.featured_categories .category_img_sec .category_text_pos {
    position: absolute;
    margin: 0 auto;
    text-align: center;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgb(21 41 69 / 85%);
    max-width: 300px;
    padding: 10px;
}

.featured_categories .category_img_sec .category_text_pos.red_bg {
    background-color: rgb(143 24 45 / 84%);
}

.featured_categories .category_img_sec .category_text_pos.blue_bg {
    background-color: rgb(0 148 134 / 85%);
}

.featured_categories .category_img_sec .category_text_pos.yellow_bg {
    background-color: rgb(237 168 29 / 90%);
}

.featured_categories .category_img_sec .desc_text {
    padding: 22px 24px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    border: 1px solid rgb(255 255 255 / 50%);
}

.featured_categories .category_img_sec .desc_text span {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
}

.featured_categories .category_img_sec .small_img_block {
    position: relative;
    margin-bottom: 20px;
    margin-right: 20px;
    cursor: pointer;
}


/* 
main_section css end 
*/

/* 
footer css start 
*/
footer {
    background-color: #eeeded;
    margin-top: 50px;
}

.top_footer {
    padding: 30px 0;
}

.top_footer .dflex {
    justify-content: space-between;
}

.top_footer .container {
    border-bottom: 1px solid rgb(137, 137, 137);
    padding-bottom: 50px;
}

.top_footer .top_footer_desc img {
    max-width: 150px;
}

.top_footer .top_footer_desc p {
    font-size: 16px;
    color: #434343;
    font-weight: 400;
    line-height: 22px;
    text-align: justify;
    max-width: 500px;
    padding-left: 20px;
    position: relative;
    top: 25px;
}

.big_footer {
    padding: 0 0 40px;
}

.big_footer .footer_logo {
    max-width: 210px;
}

.big_footer p {
    font-size: 15px;
    color: #434343;
    font-weight: 400;
    line-height: 22px;
    padding-top: 8px;
    text-align: justify;
    /*    max-width: 245px;*/
}

.big_footer h3 {
    color: #8f182d;
    font-size: 17px;
    text-transform: uppercase;
    padding-bottom: 5px;
    font-weight: 600;
}

.big_footer ul {
    list-style: none;
    padding-left: 0;
}


.big_footer ul li a {
    font-size: 16px;
    line-height: 30px;
    color: #434343;
    font-weight: 400;
}

.big_footer ul li a:hover {
    color: #8f182d;
    font-weight: 500;
}


.big_footer .subscribe_now {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    width: 100%;
    max-width: 185px;
    border: none;
    position: relative;
    background-color: #8f182d;
    line-height: 27px;
    z-index: 9;
    padding: 8px;
    border-radius: 0;
    margin-top: 30px;
}

.small_footer {
    padding: 20px 0;
    border-top: 1px solid rgb(235 235 235 / 20%);
    text-align: center;
    background-color: #dddbdb;
}

.small_footer span {
    font-size: 15px;
    color: #434343;
    vertical-align: middle;
    font-weight: 400;
    margin-bottom: 0;
    display: block;
}

.small_footer span b a {
    font-weight: 700;
    color: #000 !important;
}

.small_footer .dflex {
    justify-content: space-between;
}

.small_footer span.txt_right {
    text-align: right;
}

/* 
footer css end 
*/
/*#gallery label[for="image-5"],
#gallery label[for="image-6"],
#gallery label[for="image-7"],
#gallery label[for="image-8"],
#gallery label[for="image-9"],
#gallery label[for="image-10"],
#gallery label[for="image-11"]
{
    display: none;
}
 
 */